class CLemfc_1View : public CLEditView
{
protected: // create from serialization only
	CLemfc_1View();
	DECLARE_DYNCREATE(CLemfc_1View)

// Attributes
public:
	CLemfc_1Doc* GetDocument();

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CLemfc_1View)
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~CLemfc_1View();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:           
   // Handles highlight of every single word. Neesa ES_HIGHLIGHT
   virtual void OnControlHighlight(WORDDESC& WD, CDC* pDC);

// Generated message map functions
protected:
	//{{AFX_MSG(CLemfc_1View)
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

#ifndef _DEBUG  // debug version in lemfcvw.cpp
inline CLemfc_1Doc* CLemfc_1View::GetDocument()
   { return (CLemfc_1Doc*)m_pDocument; }
#endif

/////////////////////////////////////////////////////////////////////////////
